#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
ruta_fichero_error=/opt/etls/sc_vlci/{ENV}/tmp/etl_api_loader/e_API_LOADER.csv

#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es

#numero_llamadas_api y numero_iteraciones_bucle deben ser iguales para no perder información
numero_llamadas_api=10
numero_iteraciones_bucle=10

patron_ap_list=Wifi_ap_list_*
patron_ap_detail=Wifi_ap_detail_*
